
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FrontOffice.Main", "FrontOffice.Main\FrontOffice.Main.csproj", "{D9407E46-027D-4D44-B9FB-1F8DECB14270}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D9407E46-027D-4D44-B9FB-1F8DECB14270}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9407E46-027D-4D44-B9FB-1F8DECB14270}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9407E46-027D-4D44-B9FB-1F8DECB14270}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9407E46-027D-4D44-B9FB-1F8DECB14270}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1181A173-0937-4AB5-981F-593546434A02}
	EndGlobalSection
EndGlobal
